
"use strict";

let DiscreteParameterEstimation = require('./DiscreteParameterEstimation.js')
let DiscreteStructureEstimation = require('./DiscreteStructureEstimation.js')
let LinearGaussianStructureEstimation = require('./LinearGaussianStructureEstimation.js')
let LinearGaussianParameterEstimation = require('./LinearGaussianParameterEstimation.js')
let DiscreteQuery = require('./DiscreteQuery.js')

module.exports = {
  DiscreteParameterEstimation: DiscreteParameterEstimation,
  DiscreteStructureEstimation: DiscreteStructureEstimation,
  LinearGaussianStructureEstimation: LinearGaussianStructureEstimation,
  LinearGaussianParameterEstimation: LinearGaussianParameterEstimation,
  DiscreteQuery: DiscreteQuery,
};
